body{
    background-color: #fff;
    padding-top: 70px;
}

#mainNav{
    position: fixed;
    background: #000;
    padding: 16px 70px;
}

#mainNav:after{
    display: none;
    content: "";
    height: 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    box-shadow: 0 4px 8px rgba(17, 17, 17, .2);
    /*box-shadow: inset 0px 4px 8px -3px rgba(17, 17, 17, .06);*/

    pointer-events: none;
    will-change: opacity;
    transition: opacity 0.4s;
}

#mainNav #logo{
    font-size: 1.6em;
    font-family: "bdp", cursive;
    margin-right: 50px;
}

#mainNav #logo img{
    height: 40px;
}


#aboutPage #ref{
    min-height: 400px;
    background: #3f3b3c;
    color: #a49c9a;
    color: #eaeaea;
}

#aboutPage .section-container{
    max-width: 1280px;
    margin: auto;
}

#aboutPage #banner{

}

#aboutPage #smallImage{
    display: none;
    width: 20%;
    background: #000;
}

#aboutPage #centerText{
    /*background: #ddd;*/
    min-height: 400px;
    padding: 4em;
}

#aboutPage #centerText #pageTitle{
    padding-top: 30px;
    margin-bottom: 45px;
    /*margin-bottom: 60px;*/
    position: relative;
}

#aboutPage #centerText #pageTitle:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    border-bottom: 1px solid #eee;
}

#aboutPage #centerText #pageTitle img{
    height: 120px;
    margin-right: 32px;
}

#aboutPage #centerText h1{
    display: block;
    font-size: 2.4em;
    line-height: 1em;
}

#aboutPage #centerText h1 span{
    display: block;
    font-size: 0.4em;
    left: 5px;
    letter-spacing: 2px;
    font-family: Century, sans-serif;
    margin-bottom: -0.55em;
}

#aboutPage #centerText p{
    font-size: 1.3em !important;
    line-height: 1.4em;
    margin-top: -0.3em;
    margin-bottom: 16px;
}

#aboutPage #bigImage{
    min-width: 20%;
    /*background: #ccc;*/
}


#aboutPage .photo-section{
    background: #222;
    background-color: #dfdfdf;
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    padding: 6em;
    padding-bottom: 6.5em;
    text-align: center;
    position: relative;
}

#aboutPage .photo-section:before{
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

#aboutPage .photo-section .section-container{
    max-width: 800px;
}

#aboutPage .photo-section h3{
    color: #fff;
    font-size: 1.8em;
    margin-bottom: 8px;
}

#aboutPage .photo-section p{
    color: #aaa;
    font-size: 1.5em;
    line-height: 1.45em;
}

#aboutPage #howItWorks{
    padding: 6em 0;
    background: #fff;
    background: #f0f0f0;
}

#aboutPage #howItWorks #headerSection{
    max-width: 800px;
}

#aboutPage #howItWorks h3{
    font-size: 1.6em;
    line-height: 1.8em;
    margin-top: -12px;
}

#aboutPage #howItWorks p{
    color: #555;
    font-size: 1.3em;
    line-height: 1.8em;
}

#aboutPage #aboutPhases{
    margin-top: 50px;
}

#aboutPhases{
    margin-top: 30px;
}

#aboutPhases h3{
    line-height: 0.1em;
    font-size: 1.5em !important;
    font-family: Century, sans-serif;
    font-weight: 300;
    color: #555;
    position: relative;
    padding-left: 65px;
}

#aboutPhases h3:before{
    content: '';
    width: 50px;
    height: 1px;
    background: #ddd;
    position: absolute;
    top: 3px;
    bottom: 0;
    left: 0;
    margin: auto;
}

#aboutPage .about-phase{
    padding: 0 4px;
}

#aboutPage .about-phase .icon{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #000;
    margin-bottom: 16px;
    overflow: hidden;
}

#betterCitizens{
    padding: 4.2em 6em;
    padding-bottom: 5.5em;
}

#betterCitizens .section-container{
    max-width: 1130px;
}

#betterCitizens h3{
    font-size: 3.8em;
    line-height: 1em;
    margin-bottom: -8px;
    color: var(--red-color);
}

#betterCitizens h3 strong{
    -webkit-background-size: cover;
    background-size: cover;
    background: var(--red-color) url(../images/citizens.jpg) no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    color: var(--red-color);
}

#betterCitizens h3 span{
    font-size: 0.45em;
    color: black;
}

#betterCitizens h3 span.atop{
    display: block;
    margin-bottom: -3em;
}

#betterCitizens p{
    line-height: 1.6em;
    font-size: 1.3em;
    max-width: 900px;
}

#aboutPage #whereWeAt{
    background-color: #f0f0f0;
    padding: 6em;
}

#aboutPage #whereWeAt h3{
    font-size: 1.6em;
    line-height: 1.8em;
    margin-bottom: 8px;
}

#aboutPage #whereWeAt p{
    color: #555;
    font-size: 1.3em;
    line-height: 1.8em;
}

@media screen and (max-width: 520px){

}